
/* Media Queries for Desktop
---------------------------------------------------------------*/
@media (min-width: 1438px) {
.free_sections_container {
    float: right;
	width: 100%;
	margin-left: 0%;
	margin-right: 0%;
	padding-top: 80px;
	padding-bottom: 80px;
}
.free_sections_text_container {
	float: right;
	width: 800px;
	margin-left: calc(50% - 400px);
	margin-right: calc(50% - 400px);
}
.free_sections_title {
	float: right;
	width: 100%;
}
.free_sections_text {
	float: right;
	width: 100%;
}
.free_sections_items {
	float: right;
	width: 100%;
	margin-top:50px;
	margin-bottom:50px;
}
.free_sections_item {
	width: 30%;
	margin-left: 5%;
	float: right;
	display: inline-block;
	position:relative;
	padding: 0;
	box-sizing:border-box;
}
.free_sections_item_inside {
	width: calc(100% - 40px);
	height: calc(100% - 40px);
	margin: 20px;
	float: right;
	position: absolute;
	background-color:rgba(255,255,255,0.9);
	top:0;
	padding: 30px 20px 20px 20px;
	box-sizing:border-box;
}
.free_sections_item:nth-of-type(3n) {
	margin-left:0;
}
.free_sections_icon {
	float:right;
	width: 60px;
	margin-left:calc(50% - 30px);
	margin-right:calc(50% - 30px);
	margin-bottom: 15px;
}
.free_sections_icon_sep {
	float:right;
	width: 150px;
	margin-left:calc(50% - 75px);
	margin-right:calc(50% - 75px);
	margin-bottom: 10px;
}
.free_sections_item_name {
	float: right;
	width: 100%;
	margin-bottom: 7px;
	margin-top: 15px;
	font-size: 25px;
}
.free_sections_item_content {
	float: left;
	width: 100%;
	text-decoration: none;	
	direction: rtl;
	font-size: 17px;
	line-height: 1.5em;
	height: 80px;
	overflow: hidden;
	visibility: visible;
}
.free_sections_btn {
	width: 90px;
	float: left;
	font-size: 16px;
	font-weight: 400;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
    margin-right: calc(50% - 45px);
	margin-left: calc(50% - 45px);
	cursor: pointer;
	line-height:1em;
	direction: rtl;
	box-sizing: border-box;
	color: #393944 !important;
	text-decoration: none;
	background-color:transparent;
	border: 1px solid #393944;
}
.free_sections_item:hover .free_sections_btn {
	color: #fff!important;
	background-color:#393944;
	border: 1px solid #393944;
}
.free_sections_item_img {
	float: right;
	width: 100%;
	margin-bottom: 10px;
}
.free_sections_item .imageStyle {
	float: right;
	display: inline-block;
	width: 100%;
	max-width: 100%;
	overflow: hidden;
	visibility: visible;
}
.free_sections_item img {
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	transition: all 0.90s ease-in-out;
	display: inline-block;
	width: 100%;
	max-width: 100%;
}
.free_sections_item:hover img {
	opacity: 1;
	transform: scale(1.15, 1.15);
	-webkit-transform: scale(1.15, 1.15);
	-moz-transform: scale(1.15, 1.15);
	-ms-transform: scale(1.15, 1.15);
	-o-transform: scale(1.15, 1.15);
	transition: background-color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	width: 100%;
	max-width: 100%;
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media all and (max-width: 1439px) and (min-width: 769px) {
.free_sections_container {
    float: right;
	width: 100%;
	margin-left: 0%;
	margin-right: 0%;
	padding-top: 30px;
	padding-bottom: 30px;
}
.free_sections_text_container {
	float: right;
	width: 800px;
	margin-left: calc(50% - 400px);
	margin-right: calc(50% - 400px);
}
.free_sections_title {
	float: right;
	width: 100%;
}
.free_sections_text {
	float: right;
	width: 100%;
}
.free_sections_items {
	float: right;
	width: 100%;
	margin-top:50px;
	margin-bottom:50px;
}
.free_sections_item {
	width: 30%;
	margin-left: 5%;
	float: right;
	display: inline-block;
	position:relative;
	padding: 0;
	box-sizing:border-box;
}
.free_sections_item_inside {
	width: calc(100% - 40px);
	height: calc(100% - 40px);
	margin: 20px;
	float: right;
	position: absolute;
	background-color:rgba(255,255,255,0.9);
	top:0;
	padding: 30px 20px 20px 20px;
	box-sizing:border-box;
}
.free_sections_item:nth-of-type(3n) {
	margin-left:0;
}
.free_sections_icon {
	float:right;
	width: 60px;
	margin-left:calc(50% - 30px);
	margin-right:calc(50% - 30px);
	margin-bottom: 15px;
}
.free_sections_icon_sep {
	float:right;
	width: 150px;
	margin-left:calc(50% - 75px);
	margin-right:calc(50% - 75px);
	margin-bottom: 10px;
}
.free_sections_item_name {
	float: right;
	width: 100%;
	margin-bottom: 7px;
	margin-top: 15px;
	font-size: 25px;
}
.free_sections_item_content {
	float: left;
	width: 100%;
	text-decoration: none;	
	direction: rtl;
	font-size: 17px;
	line-height: 1.5em;
	height: 80px;
	overflow: hidden;
	visibility: visible;
}
.free_sections_btn {
	width: 90px;
	float: left;
	font-size: 16px;
	font-weight: 400;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
    margin-right: calc(50% - 45px);
	margin-left: calc(50% - 45px);
	cursor: pointer;
	line-height:1em;
	direction: rtl;
	box-sizing: border-box;
	color: #393944 !important;
	text-decoration: none;
	background-color:transparent;
	border: 1px solid #393944;
}
.free_sections_item:hover .free_sections_btn {
	color: #fff!important;
	background-color:#393944;
	border: 1px solid #393944;
}
.free_sections_item_img {
	float: right;
	width: 100%;
	margin-bottom: 10px;
}
.free_sections_item .imageStyle {
	float: right;
	display: inline-block;
	width: 100%;
	max-width: 100%;
	overflow: hidden;
	visibility: visible;
}
.free_sections_item img {
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	transition: all 0.90s ease-in-out;
	display: inline-block;
	width: 100%;
	max-width: 100%;
}
.free_sections_item:hover img {
	opacity: 1;
	transform: scale(1.15, 1.15);
	-webkit-transform: scale(1.15, 1.15);
	-moz-transform: scale(1.15, 1.15);
	-ms-transform: scale(1.15, 1.15);
	-o-transform: scale(1.15, 1.15);
	transition: background-color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	width: 100%;
	max-width: 100%;
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media (max-width: 768px) and (min-width: 659px) {
.free_sections_container {
    float: right;
	width: 100%;
	margin-left: 0%;
	margin-right: 0%;
	padding-top: 15px;
	padding-bottom: 15px;
}
.free_sections_text_container {
	float: right;
	width: 800px;
	margin-left: calc(50% - 400px);
	margin-right: calc(50% - 400px);
}
.free_sections_title {
	float: right;
	width: 100%;
}
.free_sections_text {
	float: right;
	width: 100%;
}
.free_sections_items {
	float: right;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}
.free_sections_item {
	width: 30%;
	margin-left: 5%;
	float: right;
	display: inline-block;
	position:relative;
	padding: 0;
	box-sizing:border-box;
}
.free_sections_item_inside {
	width: calc(100% - 20px);
	height: calc(100% - 20px);
	margin: 10px;
	float: right;
	position: absolute;
	background-color:rgba(255,255,255,0.9);
	top:0;
	padding: 10px;
	box-sizing:border-box;
}
.free_sections_item:nth-of-type(3n) {
	margin-left:0;
}
.free_sections_icon {
	float:right;
	width: 40px;
	margin-left:calc(50% - 20px);
	margin-right:calc(50% - 20px);
	margin-bottom: 5px;
}
.free_sections_icon_sep {
	float:right;
	width: 100px;
	margin-left:calc(50% - 50px);
	margin-right:calc(50% - 50px);
	margin-bottom: 5px;
	display:none
}
.free_sections_item_name {
	float: right;
	width: 100%;
	margin-bottom: 10px;
	margin-top: 5px;
	font-size: 18px;
}
.free_sections_item_content {
	float: left;
	width: 100%;
	text-decoration: none;	
	direction: rtl;
	font-size: 16px;
	line-height: 1.3em;
	height: 60px;
	overflow: hidden;
	visibility: visible;
}
.free_sections_btn {
	width: 80px;
	float: left;
	font-size: 15px;
	font-weight: 400;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 7px;
    margin-right: calc(50% - 40px);
	margin-left: calc(50% - 40px);
	cursor: pointer;
	line-height:1em;
	direction: rtl;
	box-sizing: border-box;
	color: #393944 !important;
	text-decoration: none;
	background-color:transparent;
	border: 1px solid #80808a;
}
.free_sections_item:hover .free_sections_btn {
	color: #fff!important;
	background-color:#393944;
	border: 1px solid #393944;
}
.free_sections_item_img {
	float: right;
	width: 100%;
	margin-bottom: 10px;
}
.free_sections_item .imageStyle {
	float: right;
	display: inline-block;
	width: 100%;
	max-width: 100%;
	overflow: hidden;
	visibility: visible;
}
.free_sections_item img {
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	transition: all 0.90s ease-in-out;
	display: inline-block;
	width: 100%;
	max-width: 100%;
}
.free_sections_item:hover img {
	opacity: 1;
	transform: scale(1.15, 1.15);
	-webkit-transform: scale(1.15, 1.15);
	-moz-transform: scale(1.15, 1.15);
	-ms-transform: scale(1.15, 1.15);
	-o-transform: scale(1.15, 1.15);
	transition: background-color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	width: 100%;
	max-width: 100%;
}
}
/* Media Queries for Tablet
-------------------------------------------------------------- */
@media all and (max-width: 658px) and (min-width: 481px) {
.free_sections_container {
    float: right;
	width: 100%;
	margin-left: 0%;
	margin-right: 0%;
	padding-top: 15px;
	padding-bottom: 15px;
}
.free_sections_text_container {
	float: right;
	width: 800px;
	margin-left: calc(50% - 400px);
	margin-right: calc(50% - 400px);
}
.free_sections_title {
	float: right;
	width: 100%;
}
.free_sections_text {
	float: right;
	width: 100%;
}
.free_sections_items {
	float: right;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}
.free_sections_item {
	width: 30%;
	margin-left: 5%;
	float: right;
	display: inline-block;
	position:relative;
	padding: 0;
	box-sizing:border-box;
}
.free_sections_item_inside {
	width: calc(100% - 20px);
	height: calc(100% - 20px);
	margin: 10px;
	float: right;
	position: absolute;
	background-color:rgba(255,255,255,0.9);
	top:0;
	padding: 10px;
	box-sizing:border-box;
}
.free_sections_item:nth-of-type(3n) {
	margin-left:0;
}
.free_sections_icon {
	float:right;
	width: 40px;
	margin-left:calc(50% - 20px);
	margin-right:calc(50% - 20px);
	margin-bottom: 5px;
}
.free_sections_icon_sep {
	float:right;
	width: 100px;
	margin-left:calc(50% - 50px);
	margin-right:calc(50% - 50px);
	margin-bottom: 5px;
	display:none
}
.free_sections_item_name {
	float: right;
	width: 100%;
	margin-bottom: 10px;
	margin-top: 5px;
	font-size: 18px;
}
.free_sections_item_content {
	float: left;
	width: 100%;
	text-decoration: none;	
	direction: rtl;
	font-size: 16px;
	line-height: 1.3em;
	height: 60px;
	overflow: hidden;
	visibility: visible;
}
.free_sections_btn {
	width: 80px;
	float: left;
	font-size: 15px;
	font-weight: 400;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 7px;
    margin-right: calc(50% - 40px);
	margin-left: calc(50% - 40px);
	cursor: pointer;
	line-height:1em;
	direction: rtl;
	box-sizing: border-box;
	color: #393944 !important;
	text-decoration: none;
	background-color:transparent;
	border: 1px solid #80808a;
}
.free_sections_item:hover .free_sections_btn {
	color: #fff!important;
	background-color:#393944;
	border: 1px solid #393944;
}
.free_sections_item_img {
	float: right;
	width: 100%;
	margin-bottom: 10px;
}
.free_sections_item .imageStyle {
	float: right;
	display: inline-block;
	width: 100%;
	max-width: 100%;
	overflow: hidden;
	visibility: visible;
}
.free_sections_item img {
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	transition: all 0.90s ease-in-out;
	display: inline-block;
	width: 100%;
	max-width: 100%;
}
.free_sections_item:hover img {
	opacity: 1;
	transform: scale(1.15, 1.15);
	-webkit-transform: scale(1.15, 1.15);
	-moz-transform: scale(1.15, 1.15);
	-ms-transform: scale(1.15, 1.15);
	-o-transform: scale(1.15, 1.15);
	transition: background-color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	width: 100%;
	max-width: 100%;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media (max-width: 480px) and (min-width: 319px) {
.free_sections_container {
    float: right;
	width: 100%;
	margin-left: 0%;
	margin-right: 0%;
	padding-top: 10px;
	padding-bottom: 20px;
}
.free_sections_text_container {
	float: right;
	width: 800px;
	margin-left: calc(50% - 400px);
	margin-right: calc(50% - 400px);
}
.free_sections_title {
	float: right;
	width: 100%;
}
.free_sections_text {
	float: right;
	width: 100%;
}
.free_sections_items {
	float: right;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 0px;
}
.free_sections_item {
	width: 100%;
	margin-left: 0;
	float: right;
	display: inline-block;
	position:relative;
	padding: 0;
	box-sizing:border-box;
	margin-bottom:30px;
}
.free_sections_item:last-child {
	margin-bottom: 10px;
}
.free_sections_item_inside {
	width: calc(100% - 40px);
	height: calc(100% - 40px);
	margin: 20px;
	float: right;
	position: absolute;
	background-color:rgba(255,255,255,0.9);
	top:0;
	padding: 15px;
	box-sizing:border-box;
}
.free_sections_item:nth-of-type(3n) {
	margin-left:0;
}
.free_sections_icon {
	float:right;
	width: 60px;
	margin-left:calc(50% - 30px);
	margin-right:calc(50% - 30px);
	margin-bottom: 10px;
}
.free_sections_icon_sep {
	float:right;
	width: 120px;
	margin-left:calc(50% - 60px);
	margin-right:calc(50% - 60px);
	margin-bottom: 0px;
}
.free_sections_item_name {
	float: right;
	width: 100%;
	margin-bottom: 7px;
	margin-top: 5px;
	font-size: 21px;
}
.free_sections_item_content {
	float: left;
	width: 100%;
	text-decoration: none;	
	direction: rtl;
	font-size: 17px;
	line-height: 1.5em;
	height: 80px;
	overflow: hidden;
	visibility: visible;
}
.free_sections_btn {
	width: 80px;
	float: left;
	font-size: 16px;
	font-weight: 400;
	text-align: center;
	padding-top: 7px;
	padding-bottom: 7px;
    margin-right: calc(50% - 40px);
	margin-left: calc(50% - 40px);
	cursor: pointer;
	line-height:1em;
	direction: rtl;
	box-sizing: border-box;
	color: #393944 !important;
	text-decoration: none;
	background-color:transparent;
	border: 1px solid #393944;
}
.free_sections_item:hover .free_sections_btn {
	color: #fff!important;
	background-color:#393944;
	border: 1px solid #393944;
}
.free_sections_item_img {
	float: right;
	width: 100%;
	margin-bottom: 10px;
}
.free_sections_item .imageStyle {
	float: right;
	display: inline-block;
	width: 100%;
	max-width: 100%;
	overflow: hidden;
	visibility: visible;
}
.free_sections_item img {
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	transition: all 0.90s ease-in-out;
	display: inline-block;
	width: 100%;
	max-width: 100%;
}
.free_sections_item:hover img {
	opacity: 1;
	transform: scale(1.15, 1.15);
	-webkit-transform: scale(1.15, 1.15);
	-moz-transform: scale(1.15, 1.15);
	-ms-transform: scale(1.15, 1.15);
	-o-transform: scale(1.15, 1.15);
	transition: background-color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	width: 100%;
	max-width: 100%;
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media (max-width: 320px) {
.free_sections_container {
    float: right;
	width: 100%;
	margin-left: 0%;
	margin-right: 0%;
	padding-top: 10px;
	padding-bottom: 20px;
}
.free_sections_text_container {
	float: right;
	width: 800px;
	margin-left: calc(50% - 400px);
	margin-right: calc(50% - 400px);
}
.free_sections_title {
	float: right;
	width: 100%;
}
.free_sections_text {
	float: right;
	width: 100%;
}
.free_sections_items {
	float: right;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 0px;
}
.free_sections_item {
	width: 100%;
	margin-left: 0;
	float: right;
	display: inline-block;
	position:relative;
	padding: 0;
	box-sizing:border-box;
	margin-bottom:30px;
}
.free_sections_item:last-child {
	margin-bottom: 10px;
}
.free_sections_item_inside {
	width: calc(100% - 40px);
	height: calc(100% - 40px);
	margin: 20px;
	float: right;
	position: absolute;
	background-color:rgba(255,255,255,0.9);
	top:0;
	padding: 15px;
	box-sizing:border-box;
}
.free_sections_item:nth-of-type(3n) {
	margin-left:0;
}
.free_sections_icon {
	float:right;
	width: 60px;
	margin-left:calc(50% - 30px);
	margin-right:calc(50% - 30px);
	margin-bottom: 10px;
}
.free_sections_icon_sep {
	float:right;
	width: 120px;
	margin-left:calc(50% - 60px);
	margin-right:calc(50% - 60px);
	margin-bottom: 0px;
}
.free_sections_item_name {
	float: right;
	width: 100%;
	margin-bottom: 7px;
	margin-top: 5px;
	font-size: 21px;
}
.free_sections_item_content {
	float: left;
	width: 100%;
	text-decoration: none;	
	direction: rtl;
	font-size: 17px;
	line-height: 1.5em;
	height: 80px;
	overflow: hidden;
	visibility: visible;
}
.free_sections_btn {
	width: 80px;
	float: left;
	font-size: 16px;
	font-weight: 400;
	text-align: center;
	padding-top: 7px;
	padding-bottom: 7px;
    margin-right: calc(50% - 40px);
	margin-left: calc(50% - 40px);
	cursor: pointer;
	line-height:1em;
	direction: rtl;
	box-sizing: border-box;
	color: #393944 !important;
	text-decoration: none;
	background-color:transparent;
	border: 1px solid #393944;
}
.free_sections_item:hover .free_sections_btn {
	color: #fff!important;
	background-color:#393944;
	border: 1px solid #393944;
}
.free_sections_item_img {
	float: right;
	width: 100%;
	margin-bottom: 10px;
}
.free_sections_item .imageStyle {
	float: right;
	display: inline-block;
	width: 100%;
	max-width: 100%;
	overflow: hidden;
	visibility: visible;
}
.free_sections_item img {
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	transition: all 0.90s ease-in-out;
	display: inline-block;
	width: 100%;
	max-width: 100%;
}
.free_sections_item:hover img {
	opacity: 1;
	transform: scale(1.15, 1.15);
	-webkit-transform: scale(1.15, 1.15);
	-moz-transform: scale(1.15, 1.15);
	-ms-transform: scale(1.15, 1.15);
	-o-transform: scale(1.15, 1.15);
	transition: background-color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	width: 100%;
	max-width: 100%;
}
}